@charset "utf-8";
/* CSS Document */
/* Reset */
*,html{ padding:0px; margin:0px; border:0px; }
html{ font-size:10px;}
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
/*body, html { height:100%; width:100%; }*/
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
/*table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }*/
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*img,*/video{max-width:100%;height:auto;width:auto\9;/* ie8 */}    /* 此处img会影响pc端满屏轮播图针对浏览器屏口的缩放 图片会变形 会针对绝对地址进行位移 */
h2,h3,h4 {font-size: 16px; font-weight:700;}
h2 a,h3 a,h4 a{color: #333; text-decoration:none;}
li{list-style:none;}
.domMobile { display:none!important; }
.clear { clear:both; } 


/*通用*/
body { font-size:14px; font-family:"微软雅黑"; color:#333;  /*background: url("../img/banner.jpg") 50% 0px no-repeat rgb(255, 255, 255);*/}
.top { height:335px; position:relative; /*margin-bottom: 30px;*/ }
.sidai{width: 100%; height: 600px;  position: absolute;  top: 0; left: 0;  right: 0; overflow: hidden;}
    
/*包框*/
.section_pm { margin:0 auto; width:1100px; margin-bottom: 30px; overflow: hidden;}
.section_pm_1, .section_pm_2, .section_pm_3, {}

/*title样式*/
.title { width: 100%; height: 50px; background: url('http://www.xinhuanet.com/fortune/summerdws2017/img/bg-line.png') repeat-x center; margin: 20px auto;}
.title .w-1200 { height: 100%; position: relative; }
.title-more { display: block; height: 100%; position: absolute; top: 0; right: 0; background-color: #ffffff; line-height: 76px; padding: 0 10px; }
.title-pic { margin: 0 auto; line-height: 76px; font-size: 46px; text-align: center; position: relative; display: block; margin: 0 auto; font-weight: bold; width: 1100px; } 
.title-pic span { display: inline-block; background: #fff; padding: 0 20px; position: relative; }
.title-pic span a{ color: #000; font-weight:500;}
.title-pic span:before { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -4px; left: -10px; background-color: #ffffff; }

.title_2{ width: calc(100% - 15px); border-bottom:#176fb6 1px solid; position: relative; top: 0pc; left: 0px; height:40px; margin-top:0; margin-bottom:5px; margin-right: 15px;} 
.title_2 .dot{ position: absolute; left:0px; bottom:0px; width: 8px; height: 40px; background:#176fb6;}
.title_2 span{ padding-left: 20px; line-height: 4.5rem; color:#B6171A; font-weight: bold; font-size: 2.8rem; text-align: left; float: left;}


/*顶部工具栏*/
#topHeader { height: 32px; text-align: center; }
#topHeader .top { width: 1000px; margin: 0 auto; height: inherit; }
#topHeader a { float: left; height: 32px; line-height: 38px; color: #fff; margin: 0 10px; font-size: 12px; opacity: 1; }


/*滚动播报*/
.scrollcast{width: 99%; height:40px; border: 1px solid #09f; clear:both; margin:20px auto;}
.scrollcast .section-caption { width: 100px;  height: 40px;  color: #fff;  text-align: center;  line-height: 40px;  font-size: 16px;  background-color: #09f; float:left;}
.scrollcast .marqueeleft{height:40px;width:980px; overflow:hidden;margin:0px auto; float:left;}
.scrollcast .marqueeleft ul{float:left;}  /* ul必须要有float属性 否则滚动一定距离后便会停止 */
.scrollcast .marqueeleft ul li{float:left;margin:0 5px;display:inline; height:30px; width:100px; margin-right:30px; min-width:100px; width:auto!important; overflow:hidden; background:url(../img/mqbg.png) no-repeat 0px center; padding-left:10px;}
.scrollcast .marqueeleft ul li .txt{text-align:center;height:40px;line-height:40px;}
.scrollcast .marqueeleft ul li .txt a{ color:#F00; text-decoration:none;}


/*聚焦栏目 滚动图通用*/
.scroll_Pic_1, .scroll_Pic_2, .scroll_Pic_3, .scroll_Pic_4, .scroll_Pic_5, .scroll_Pic_6, .scroll_Pic_17{ position: relative;  overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_17 .swiper-slide{ position: relative; display: inline; width: 100%; overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_17 .swiper-slide {  z-index: 1; white-space: nowrap; width: 100%; height: auto;}	
.scroll_Pic_1 .swiper-slide img, .scroll_Pic_2 .swiper-slide img, .scroll_Pic_3 .swiper-slide img, .scroll_Pic_4 .swiper-slide img, .scroll_Pic_5 .swiper-slide img, .scroll_Pic_6 .swiper-slide img, .scroll_Pic_17 .swiper-slide img { width: 100%; height: auto; display: block;}	
.scroll_Pic_1 .e_flt_inf, .scroll_Pic_2 .e_flt_inf, .scroll_Pic_3 .e_flt_inf, .scroll_Pic_4 .e_flt_inf, .scroll_Pic_5 .e_flt_inf, .scroll_Pic_6 .e_flt_inf, .scroll_Pic_17 .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal;  word-wrap: break-word;}	
.scroll_Pic_1 .e_flt_inf h3, .scroll_Pic_2 .e_flt_inf h3, .scroll_Pic_3 .e_flt_inf h3, .scroll_Pic_4 .e_flt_inf h3, .scroll_Pic_5 .e_flt_inf h3, .scroll_Pic_6 .e_flt_inf h3, .scroll_Pic_17 .e_flt_inf h3 { font-size: 20px; padding: 7px 60px 11px 15px; color: #fff; text-align: left; line-height: 1.8;}		
/* 论动图 焦点以 fraction 分数计数形式的样式 开始 */
.scroll_Pic_1 .swiper-pagination-fraction, .scroll_Pic_2 .swiper-pagination-fraction, .scroll_Pic_3 .swiper-pagination-fraction, .scroll_Pic_4 .swiper-pagination-fraction, .scroll_Pic_5 .swiper-pagination-fraction, .scroll_Pic_6 .swiper-pagination-fraction, .scroll_Pic_17 .swiper-pagination-fraction { position: absolute; bottom: 12px; right: 15px!important; z-index: 7; color: rgba(255, 255, 255, 0.7); font-size: 18px; font-style: italic; font-weight: bold; left: inherit; width: 5rem;}	
/* 论动图 焦点以 fraction 分数计数形式的样式 结束 */
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a  { color: #fff;}	
.scroll_Pic_1 .swiper-slide .e_bg_flt, .scroll_Pic_2 .swiper-slide .e_bg_flt, .scroll_Pic_3 .swiper-slide .e_bg_flt, .scroll_Pic_4 .swiper-slide .e_bg_flt, .scroll_Pic_5 .swiper-slide .e_bg_flt, .scroll_Pic_6 .swiper-slide .e_bg_flt, .scroll_Pic_17 .swiper-slide .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px;  background-color: rgba(0, 0, 0, 0.75); z-index: 7;}	

/*聚焦栏目 左右栏目 补充样式*/
.section_pm_5, .section_pm_6, .section_pm_7, .section_pm_8, .section_pm_9, .section_pm_5_10, .section_pm_11, .section_pm_12, .section_pm_13 {}
.section_pm_5 .col_l, .section_pm_6 .col_l, .section_pm_7 .col_l, .section_pm_8 .col_l, .section_pm_9 .col_l, .section_pm_10 .col_l { float: left; width: calc(55% - 10px); margin-right: 10px; padding-bottom: 10px; display:block}
.section_pm_5 .col_r, .section_pm_6 .col_r, .section_pm_7 .col_r, .section_pm_8 .col_r, .section_pm_9 .col_r, .section_pm_10 .col_r { float: right; width: calc(45% - 10px); margin-left: 10px;}


.section_pm_8{ height: 400px; margin-bottom: 40px;}
.section_pm_8 .col_r .headline{border-bottom: 1px dashed #ccc;}
.section_pm_8 .col_r .headline .topic{ line-height: 45px;  font-size: 20px;}
.section_pm_8 .col_r .headline .topic a{color: #444; transition: 0.5s;}
/*.section_pm_8 .col_r .headline .topic a:hover { color:#0DDCF1; transition: 0.5s;}*/
.section_pm_8 .col_r .headline .abstract{line-height: 1.7; color: #444; text-indent: 2em;}
.section_pm_8 .col_r .headline .abstract_none a{color: #444; transition: 0.5s; font-size: 18px; line-height: 39px; margin-left: 4px; font-weight:bold; background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px}
/*.section_pm_8 .col_r .headline .abstract_none a:hover { color:#0DDCF1; transition: 0.5s;}*/
.section_pm_8 .col_r .headline .abstract .more a { color:#176fb6; text-decoration: none;}












/*返回*/
.bar{ display:block; width:100px; height:100px; position:fixed; right:20px; bottom:80px; cursor:pointer; z-index: 20000;}
.bar h3{ width:100px; height:40px; display:block; font-size:18px; color:#0074b1; line-height:40px; text-align:center; background:#B6171A; margin-bottom:2px;}
.bar h3 a{ width:100px; height:40px; font-size:18px; color:#ffffff; line-height:40px; text-align:center; text-decoration:none; }
.bar .toTop{ width:70px; height:70px; background:url(../img/top.png) no-repeat; margin:0px auto; margin-top:5px; cursor:pointer; }


/*footer*/
.footer { color:#fff; font-size:16px; padding:30px 0; line-height:25px; background-color:#861113; width: 100%; }
.footer p { text-align:center; }
